
package de.ivu.elect.business.ergebnis.boundary;

import javax.inject.Inject;

import de.ivu.elect.business.ergebnis.control.SitzeCreate;
import de.ivu.elect.business.ergebnis.entity.Sitze;


@javax.ejb.Stateless
public class SitzeBoundaryCreate {

      @Inject
      SitzeCreate  create;

      public void save(Sitze entity) {
        create.save(entity);
      }
}
